#' Measurements of heliocentric velocities in four galaxies
#'
#' An evolving data frame of velocities for 4 dSph galaxies (namely Carina, Sextans, Sculptor and Fornax),
#' from SIMBAD astronomical database.
#'
#' @format Currently contains 8,862 rows and 3 columns, with information on:
#' \describe{
#'   \item{Target}{Target identification; Galaxy-ID number}
#'   \item{HV}{Weighted mean Heliocentric rest frame velocity}
#'   \item{Name}{The name of the galaxy}
#' }
#' @source \url{https://vizier.u-strasbg.fr/viz-bin/VizieR-3?-source=J/AJ/137/3100/stars&-out.max=50&-out.form=HTML%20Table&-out.add=_r&-out.add=_RAJ,_DEJ&-out.add=_RA%2a-c.eq,_DE%2a-c.eq&-sort=_r&-oc.form=sexa}
"allGalaxies"
